#header #key {
  background: url(../img/course/key.jpg) no-repeat center top/cover;
}
#sec1 {
  padding: 10vw 0 6vw;
}
#sec1 .balloon {
  background: url(../img/course/sec1_balloon.png) no-repeat 0 0/100% auto;
  width: 39vw;
  height: 27vw;
}
#sec1 .balloon span {
  text-align: center;
  display: inline-block;
  color: #fff;
  font-size: 6.5vw;
  line-height: 1.3;
  font-weight: 700;
  letter-spacing: 0.1em;
  padding: 8.5vw 0 0 16%;
  transform: rotate(-6deg);
}
#sec1 h2 {
  font-weight: 700;
  text-align: center;
  margin-bottom: 10vw;
}
#sec1 h2 span {
  letter-spacing: 0;
}
#sec1 h2 .t1 {
  font-size: 7vw;
}
#sec1 h2 .t1 .fs125 {
  font-size: 11vw;
}
#sec1 h2 .t1 .color {
  color: #073459;
}
#sec1 h2 .t1 img {
  width: 8vw;
  display: inline-block;
  margin: 0 2vw;
  position: relative;
  top: -1.2vw;
}
#sec1 h2 .t2 {
  display: inline-block;
  padding: 1.5vw 10vw;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  font-size: 6vw;
  margin-top: 4vw;
}
#sec1 .content .txt p:not(:last-child) {
  margin-bottom: 5vw;
}
#sec1 .content .gr-pt {
  width: 70%;
  margin: 10vw auto 0;
  position: relative;
}
#sec1 .content .gr-pt .sub {
  font-size: 4.5vw;
  font-weight: 700;
  color: #073459;
  position: absolute;
  top: -5vw;
  right: 17%;
  white-space: nowrap;
}
#sec2 {
  position: relative;
  padding: 23vw 0 13vw;
}
#sec2::before {
  content: "";
  background: url(../img/shared/bg3.jpg);
  position: absolute;
  top: 0;
  right: 0;
  bottom: -20vw;
  left: 0;
  -webkit-clip-path: polygon(0 0, 100% 54px, 100% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 54px, 100% 100%, 0% 100%);
  z-index: -1;
}
#sec2 .set1 .gr-txt {
  margin-top: -9vw;
  position: relative;
  z-index: 1;
}
#sec2 .set1 .gr-txt h2 {
  font-weight: 700;
  margin: 0 0 6vw 5%;
}
#sec2 .set1 .gr-txt h2 .t1 {
  background: #fff;
  width: 28vw;
  height: 28vw;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 50%;
  font-size: 8vw;
  margin: 0 0 -5vw -7vw;
}
#sec2 .set1 .gr-txt h2 .t1 .fs85 {
  font-size: 10vw;
  position: relative;
  top: -1vw;
}
#sec2 .set1 .gr-txt h2 .t2 {
  font-size: 5.5vw;
  text-align: center;
  background: #073459;
  letter-spacing: 0.1em;
  padding: 5px 13px 2px;
  color: #fff;
  display: inline-block;
  position: relative;
  z-index: 1;
}
#sec2 .set1 .gr-txt h2 .t3 {
  font-size: 6vw;
  letter-spacing: 0.1em;
  display: inline-block;
  position: relative;
  margin: 5vw 0 2vw;
}
#sec2 .set1 .gr-txt h2 .t3::before {
  content: "";
  border-top: 2px solid #000;
  position: absolute;
  right: 0;
  bottom: 1vw;
  left: 0;
}
#sec2 .set1 .gr-txt h2 .t3 .fs85 {
  font-size: 13vw;
  color: #073459;
  letter-spacing: 0.05em;
}
#sec2 .set1 .gr-txt h2 .t4 {
  font-size: 6vw;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
#sec2 .set1 .gr-txt h2 .t4 .fs58 {
  font-size: 8.5vw;
}
#sec2 .set2 {
  padding: 15vw 0 0;
  position: relative;
}
#sec2 .set2::before {
  content: "";
  background: url(../img/course/sec2_wave.png) no-repeat center top/100% auto;
  position: absolute;
  top: 2vw;
  right: -7vw;
  bottom: 0;
  left: -7vw;
  z-index: -1;
}
#sec2 .set2 .box {
  background: rgba(255, 255, 255, 0.5);
  padding: 1px 5% 10vw;
}
#sec2 .set2 .box .item1 {
  display: flex;
  position: relative;
  z-index: 1;
  margin-top: -4vw;
}
#sec2 .set2 .box .item1 .col {
  position: relative;
}
#sec2 .set2 .box .item1 .col h3 {
  position: absolute;
  top: 1.2vw;
  left: 7%;
  font-size: 3vw;
  font-weight: 700;
  color: #fff;
  letter-spacing: 0;
}
#sec2 .set2 .box .item1 .col2 h3 {
  top: 1vw;
  left: 17%;
}
#sec2 .set2 .box .item1 .col3 h3 {
  top: 1vw;
  left: 22%;
}
#sec2 .set2 .box .catch {
  width: 84%;
  margin: -5vw 0 0;
}
#sec2 .set2 .box .item2 .gr-txt {
  margin-top: 10vw;
}
#sec2 .set2 .box .item2 .gr-txt h3 span {
  font-size: 4.5vw;
  text-align: center;
  background: #073459;
  letter-spacing: 0.1em;
  padding: 2px 20px 0;
  display: inline-block;
  color: #fff;
  font-weight: 700;
}
#sec2 .set2 .box .item2 .gr-txt h3 span:not(:last-child) {
  margin-bottom: 6px;
}
#sec2 .set2 .box .item2 .gr-txt h3 span.ml {
  margin-left: 12vw;
}
#sec2 .set2 .box .item2 .gr-txt .note {
  font-size: 5.5vw;
  font-weight: 700;
  letter-spacing: 0.1em;
  margin: 3vw 0 0 29%;
}
#sec3 {
  position: relative;
  padding: 25vw 0 40vw;
}
#sec3::before {
  content: "";
  background: url(../img/course/sec3_bg.jpg) no-repeat center top/cover;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-clip-path: polygon(0 0, 100% 54px, 100% 100%, 0 93%);
  clip-path: polygon(0 0, 100% 54px, 100% 100%, 0 93%);
  z-index: -1;
}
#sec3::after {
  content: "";
  background: url(../img/course/sec3_deco.png) no-repeat left top/100% auto;
  position: absolute;
  top: 15vw;
  left: 4%;
  width: 32%;
  height: 20vw;
}
#sec3 .content .left h2 {
  font-weight: 700;
  letter-spacing: 0.05em;
  margin-bottom: 7vw;
}
#sec3 .content .left h2 .t1 {
  background: #fff;
  width: 26vw;
  height: 26vw;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 50%;
  font-size: 7vw;
  margin: 0px 0 -5vw 27vw;
}
#sec3 .content .left h2 .t1 .fs85 {
  font-size: 9vw;
  position: relative;
  top: -1vw;
}
#sec3 .content .left h2 .t2 {
  font-size: 6.5vw;
  line-height: 1.5;
  position: relative;
  z-index: 2;
}
#sec3 .content .left h2 .t2 .ml {
  margin-left: -2vw;
}
#sec3 .content .left h2 .t3 {
  font-size: 9vw;
  color: #073459;
  display: inline-block;
  margin: 3vw 0 0 -3vw;
  position: relative;
}
#sec3 .content .left h2 .t3::before {
  content: "";
  border-top: 2px solid #000;
  position: absolute;
  right: 4vw;
  bottom: -2vw;
  left: calc(-50vw + 50%);
}
#sec3 .content .right {
  margin-top: 8vw;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#sec3 .content .right .col .box {
  background: #073459;
  padding: 5vw 7%;
  color: #fff;
  position: relative;
}
#sec3 .content .right .col .box::before {
  content: "";
  background: url(../img/course/sec3_arr1.png) no-repeat center bottom/100% auto;
  width: 5vw;
  height: 5.5vw;
  position: absolute;
  top: 99%;
  left: 50%;
  transform: translateX(-50%);
}
#sec3 .content .right .col .box h3 {
  font-size: 6vw;
  font-weight: 700;
  letter-spacing: 0.1em;
  text-align: center;
  margin-bottom: 3vw;
}
#sec3 .content .right .col .box ul {
  font-weight: 700;
  font-size: 14px;
  line-height: 28px;
  letter-spacing: 0.1em;
}
#sec3 .content .right .col1 {
  width: 44%;
}
#sec3 .content .right .col2 {
  width: 46%;
  margin-top: 25vw;
}
#sec3 .content .right .col3 {
  width: 100%;
  display: flex;
  align-items: flex-start;
  margin-top: 10vw;
}
#sec3 .content .right .col3 .box {
  width: 60%;
  padding: 5vw 5%;
}
#sec3 .content .right .col3 .box::before {
  background: url(../img/course/sec3_arr2.png) no-repeat center bottom/100% auto;
  top: 50%;
  transform: translateY(-50%);
  left: 99%;
}
#sec3 .content .right .col3 .icon {
  width: 41%;
  margin: -4vw 0 0 8%;
}
#sec4 {
  padding: 0vw 0 20vw;
  position: relative;
}
#sec4::before {
  content: "";
  background: url(../img/course/sec4_deco.png) no-repeat right top/100% auto;
  position: absolute;
  top: -22vw;
  right: 5%;
  width: 22%;
  height: 35vw;
}
#sec4 h2 {
  font-weight: 700;
  margin-bottom: 7vw;
}
#sec4 h2 .t1 {
  background: #fff;
  width: 26vw;
  height: 26vw;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 50%;
  font-size: 7vw;
}
#sec4 h2 .t1 .fs85 {
  font-size: 9vw;
  position: relative;
  top: -1vw;
}
#sec4 h2 .t2 {
  margin: 3vw 0 0;
  display: inline-block;
  font-size: 6vw;
  letter-spacing: 0.05em;
  line-height: 1.5;
}
#sec4 h2 .t2 .line {
  font-size: 8vw;
  color: #073459;
  display: inline-block;
  position: relative;
}
#sec4 h2 .t2 .line::before {
  content: "";
  border-top: 2px solid #000;
  position: absolute;
  right: 0;
  bottom: 0.8vw;
  left: 0;
  z-index: -1;
}
#sec4 .item1 .photo {
  margin: 5vw 0 8vw;
}
#sec4 .item1 .txt {
  background: url(../img/shared/bg2.jpg);
  color: #fff;
  padding: 8vw 5%;
}
#sec4 .item2 {
  position: relative;
  padding: 0 5% 10vw;
  margin: 14vw 0 0;
}
#sec4 .item2::before {
  content: "";
  border: 2px solid #000;
  position: absolute;
  top: 8vw;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}
#sec4 .item2 h3 {
  background: url(../img/course/sec4_ttl_bg.png) no-repeat 0 0/100% auto;
  padding: 3.5vw 5%;
  text-align: center;
  font-size: 4.5vw;
  font-weight: 700;
  letter-spacing: 0;
  color: #fff;
  margin-bottom: 5vw;
}
#sec4 .item2 .list li {
  position: relative;
  padding-left: 35px;
  font-weight: 700;
  font-size: 16px;
  line-height: 28px;
}
#sec4 .item2 .list li:not(:last-child) {
  margin-bottom: 10px;
}
#sec4 .item2 .list li::before {
  content: "";
  background: url(../img/course/icon_check.png) no-repeat 0 0/100% auto;
  position: absolute;
  top: 2px;
  left: 0;
  width: 30px;
  height: 32px;
}
#sec5 .set1 {
  position: relative;
}
#sec5 .set1 .box-parallax {
  height: 90vw;
}
#sec5 .set1 .eng {
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
}
#sec5 .set1 h2 {
  position: absolute;
  top: 39vw;
  left: 5%;
  right: 5%;
  text-align: center;
}
#sec5 .set1 h2 span {
  font-size: 10vw;
  color: #fff;
  font-weight: 700;
  letter-spacing: 0.05em;
  display: inline-block;
  position: relative;
  padding-bottom: 3vw;
}
#sec5 .set1 h2 span::before {
  content: "";
  border-top: 2px solid #fff;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
}
#sec5 .set2 .course {
  position: relative;
}
#sec5 .set2 .course::before {
  content: "";
  background: url(../img/course/sec5_course1_deco1.png) no-repeat center
    top/100% auto;
  position: absolute;
  top: 0;
  left: -20%;
  right: 0;
  bottom: 0;
  z-index: -1;
}
#sec5 .set2 .course::after {
  content: "";
  background: url(../img/course/sec5_course1_deco2.png) no-repeat right top/100%
    auto;
  position: absolute;
  top: 10vw;
  right: 8%;
  width: 32%;
  height: 26vw;
  z-index: -1;
}
#sec5 .set2 .course .balloon {
  background: url(../img/course/sec5_course1_balloon.png) no-repeat 0 0/100%
    auto;
  width: 46vw;
  height: 26vw;
}
#sec5 .set2 .course .balloon span {
  text-align: center;
  display: inline-block;
  color: #fff;
  font-size: 5vw;
  line-height: 1.3;
  font-weight: 700;
  letter-spacing: 0.1em;
  padding: 9vw 0 0 16%;
  transform: rotate(-6deg);
}
#sec5 .set2 .course h2 {
  font-size: 10vw;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0;
}
#sec5 .set2 .course .txt-sub {
  margin: 30px 0;
}
#sec5 .set2 .course .color {
  color: #fc0;
}
#sec5 .set2 .course .photo {
  margin: 0 -5vw -5vw;
}
#sec5 .set2 .course .courses-shared .price-box {
  display: flex;
  justify-content: space-between;
  margin-bottom: 8vw;
  position: relative;
}
#sec5 .set2 .course .courses-shared .price-box dl {
  width: 46%;
  background: #fff;
  border-left: 3px solid #073459;
  border-right: 3px solid #073459;
  text-align: center;
  padding: 7vw 4% 5vw;
  font-weight: 700;
}
#sec5 .set2 .course .courses-shared .price-box dl dt {
  font-size: 5.5vw;
  color: #073459;
  letter-spacing: 0.1em;
  margin-bottom: 1vw;
}
#sec5 .set2 .course .courses-shared .price-box dl dd {
  font-size: 7vw;
  letter-spacing: 0.1em;
}
#sec5 .set2 .course .courses-shared .price-box dl dd span {
  font-size: 5vw;
  letter-spacing: 0.1em;
}
#sec5 .set2 .course .courses-shared .group .tit {
  font-size: 8vw;
  font-weight: 700;
  letter-spacing: 0.05em;
  color: #fff;
  background: url(../img/shared/bg2.jpg);
  padding: 4vw 5%;
  text-align: center;
  position: relative;
}
#sec5 .set2 .course .courses-shared .group .tit::before {
  content: "";
  background: url(../img/course/icon_plus.png) no-repeat 0 0/100% auto;
  width: 13vw;
  height: 13vw;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -20vw;
}
#sec5 .set2 .course .courses-shared .group .row {
  position: relative;
}
#sec5 .set2 .course .courses-shared .group .row:not(:last-child)::before {
  content: "";
  background: url(../img/course/icon_plus.png) no-repeat 0 0/100% auto;
  width: 13vw;
  height: 13vw;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -20vw;
}
#sec5 .set2 .course .courses-shared .group .row .note {
  margin: 21vw 0 2vw;
  font-size: 13px;
}
#sec5 .set2 .course .courses-shared .group .row .box {
  background: url(../img/shared/bg2.jpg);
  color: #fff;
}
#sec5
  .set2
  .course
  .courses-shared
  .group
  .row
  .box
  .toggle.active
  .toggle-link
  .t::after {
  transform: rotate(180deg);
}
#sec5 .set2 .course .courses-shared .group .row .box .toggle .toggle-link {
  padding: 3vw 5% 5vw;
  font-size: 4vw;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.05em;
  line-height: 1.7;
}
#sec5
  .set2
  .course
  .courses-shared
  .group
  .row
  .box
  .toggle
  .toggle-link
  .fs58 {
  font-size: 9vw;
  letter-spacing: 0.05em;
}
#sec5 .set2 .course .courses-shared .group .row .box .toggle .toggle-link .t {
  display: inline-block;
  position: relative;
  padding-right: 11vw;
}
#sec5
  .set2
  .course
  .courses-shared
  .group
  .row
  .box
  .toggle
  .toggle-link
  .t::after {
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid rgba(0, 0, 0, 0);
  border-right: 10px solid rgba(0, 0, 0, 0);
  border-top: 11px solid #fff;
  position: absolute;
  top: 11vw;
  right: 0;
  transition: transform 0.3s ease;
}
#sec5 .set2 .course .courses-shared .group .row .box .toggle .toggle-main {
  position: relative;
  padding: 0 6% 15vw;
}
#sec5
  .set2
  .course
  .courses-shared
  .group
  .row
  .box
  .toggle
  .toggle-main
  .list
  ul {
  letter-spacing: 0.09em;
}
#sec5 .set2 .course .courses-shared .group .row2 .menu-note {
  background: #fff;
  padding: 10vw 7%;
  margin-top: 10vw;
}
#sec5 .set2 .course .courses-shared .group .row2 .menu-note .menu-note__text {
  font-size: 4.3vw;
  color: #073459;
  font-weight: 700;
  margin-bottom: 6vw;
}
#sec5 .set2 .course .courses-shared .group .row2 .menu-note .menu-note__box {
  background: url(../img/shared/bg2.jpg);
  padding: 8vw 5%;
  color: #fff;
}
#sec5
  .set2
  .course
  .courses-shared
  .group
  .row2
  .menu-note
  .menu-note__box
  .menu-note__list {
  letter-spacing: 0.1em;
  max-width: -moz-fit-content;
  max-width: fit-content;
  margin: 0 auto;
}
#sec5 .set2 .course .courses-shared .group .row3 {
  margin-top: 26vw;
}
#sec5 .set2 .course .courses-shared .group .row3 .inner {
  background: url(../img/shared/bg2.jpg);
  padding: 12vw 5% 10vw;
  color: #fff;
}
#sec5 .set2 .course .courses-shared .group .row3 .inner h3 {
  font-size: 10vw;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-align: center;
  margin-bottom: 9vw;
}
#sec5 .set2 .course1 {
  padding: 15vw 0 16vw;
}
#sec5 .set2 .course2 {
  padding: 20vw 0 30vw;
}
#sec5 .set2 .course2::before {
  top: 5vw;
}
#sec5 .set2 .course2::after {
  background: url(../img/course/sec5_course2_deco2.png) no-repeat right top/100%
    auto;
}
#sec5 .set2 .course2 .container::before {
  content: "";
  background: url(../img/shared/bg3.jpg);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-clip-path: polygon(0 0, 100% 54px, 100% 100%, 0 96%);
  clip-path: polygon(0 0, 100% 54px, 100% 100%, 0 96%);
  z-index: -2;
}
#sec5 .set2 .course2 .balloon span {
  font-size: 4vw;
  padding: 9vw 0 0 11%;
}
#sec5 .set2 .course3 {
  padding: 5vw 0 10vw;
}
#sec5 .set2 .course3::after {
  background: url(../img/course/sec5_course3_deco2.png) no-repeat right top/100%
    auto;
  top: -11vw;
  width: 22%;
  right: 12%;
  height: 45vw;
}
#sec5 .set2 .course3 .balloon span {
  font-size: 4vw;
  padding: 6.5vw 0 0 22%;
  text-align: left;
}
#sec6 {
  padding-bottom: 20vw;
}
#sec6 .group {
  color: #fff;
  background: #073459;
  margin: 0 5%;
}
#sec6 .group .toggle.active .toggle-link span::after {
  transform: rotate(180deg);
}
#sec6 .group .toggle .toggle-link {
  text-align: center;
  padding: 5vw 0;
}
#sec6 .group .toggle .toggle-link span {
  font-size: 5.5vw;
  font-weight: 700;
  letter-spacing: 0.05em;
  display: inline-block;
  padding-right: 13vw;
  position: relative;
}
#sec6 .group .toggle .toggle-link span::after {
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid rgba(0, 0, 0, 0);
  border-right: 10px solid rgba(0, 0, 0, 0);
  border-top: 14px solid #fff;
  position: absolute;
  top: 4vw;
  right: 0;
  transition: transform 0.3s ease;
}
#sec6 .group .toggle .toggle-main {
  padding-bottom: 30vw;
  position: relative;
}
#sec6 .group .toggle .toggle-main::before {
  content: "";
  background: url(../img/course/sec6_deco2.png) no-repeat left bottom/100% auto;
  position: absolute;
  left: 5%;
  bottom: 5vw;
  width: 28%;
  height: 28vw;
}
#sec6 .group .toggle .toggle-main .note {
  font-size: 13px;
  line-height: 28px;
}
#sec6 .group .toggle .toggle-main .content {
  margin-top: 30px;
}
#sec6 .group .toggle .toggle-main .content .col .item {
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
#sec6 .group .toggle .toggle-main .content .col .item h3 {
  font-size: 17px;
  font-weight: 700;
  letter-spacing: 0.1em;
}
#sec6 .group .toggle .toggle-main .content .col .item ul {
  line-height: 25px;
  font-size: 15px;
}
@media screen and (min-width: 768px) {
  #sec1 {
    padding: 0;
    margin-top: -66px;
  }
  #sec1 .wrap {
    max-width: 1200px;
  }
  #sec1 .balloon {
    width: 265px;
    height: 178px;
    margin-left: 33px;
  }
  #sec1 .balloon span {
    font-size: 49px;
    line-height: 56px;
    padding: 64px 0 0 38px;
    transform: rotate(-12deg);
    letter-spacing: 0;
  }
  #sec1 h2 {
    margin: -18px 0 0px;
    line-height: 80px;
  }
  #sec1 h2 span {
    letter-spacing: -0.05em;
  }
  #sec1 h2 .t1 {
    font-size: 85px;
  }
  #sec1 h2 .t1 .fs125 {
    font-size: 125px;
  }
  #sec1 h2 .t1 img {
    width: 68px;
    height: auto;
    margin: 0px 20px 0 25px;
    top: -9px;
  }
  #sec1 h2 .t2 {
    padding: 4px 97px;
    font-size: 58px;
    margin-top: 14px;
  }
  #sec1 .content {
    display: flex;
  }
  #sec1 .content .txt {
    flex: 1;
    margin: 97px 15px 0 0;
  }
  #sec1 .content .txt p:not(:last-child) {
    margin-bottom: 38px;
  }
  #sec1 .content .gr-pt {
    width: 583px;
    margin: 0 -15px 0 0;
  }
  #sec1 .content .gr-pt .sub {
    font-size: 33px;
    top: -8px;
    right: 133px;
  }
  #sec2 {
    padding: 29px 0 22px;
  }
  #sec2::before {
    top: -76px;
    -webkit-clip-path: polygon(0 0, 100% 217px, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 217px, 100% 100%, 0% 100%);
  }
  #sec2 .set1 .wrap {
    max-width: 1500px;
    display: flex;
    align-items: flex-start;
    flex-direction: row-reverse;
  }
  #sec2 .set1 .photo {
    flex: 1;
    height: 620px;
    margin-top: 161px;
  }
  #sec2 .set1 .gr-txt {
    width: 500px;
    margin: 0 81px 0 90px;
  }
  #sec2 .set1 .gr-txt h2 {
    margin: 0 0 16px 0;
  }
  #sec2 .set1 .gr-txt h2 .t1 {
    width: 232px;
    height: 232px;
    font-size: 67px;
    margin: 0 0 -40px -90px;
  }
  #sec2 .set1 .gr-txt h2 .t1 .fs85 {
    font-size: 85px;
    top: -7px;
    left: -7px;
  }
  #sec2 .set1 .gr-txt h2 .t2 {
    font-size: 42px;
    padding: 14px 11px 11px 20px;
    margin: 0 0 0 -18px;
    letter-spacing: 0.04em;
  }
  #sec2 .set1 .gr-txt h2 .t3 {
    font-size: 42px;
    margin: 44px 0 12px;
    letter-spacing: 0;
  }
  #sec2 .set1 .gr-txt h2 .t3::before {
    right: 7px;
    bottom: 0;
  }
  #sec2 .set1 .gr-txt h2 .t3 .fs85 {
    font-size: 85px;
    position: relative;
    top: -4px;
  }
  #sec2 .set1 .gr-txt h2 .t4 {
    font-size: 42px;
    letter-spacing: 0;
    line-height: 70px;
  }
  #sec2 .set1 .gr-txt h2 .t4 .fs58 {
    font-size: 58px;
  }
  #sec2 .set1 .gr-txt .txt {
    margin-right: 25px;
  }
  #sec2 .set2 {
    padding: 155px 0 0;
  }
  #sec2 .set2::before {
    width: 2500px;
    height: 829px;
    top: -27px;
    right: auto;
    bottom: auto;
    left: calc(50% - 1250px);
  }
  #sec2 .set2 .wrap {
    max-width: 1140px;
    padding: 0 20px;
  }
  #sec2 .set2 .box {
    padding: 1px 64px 61px 94px;
  }
  #sec2 .set2 .box .item1 {
    margin-top: -57px;
  }
  #sec2 .set2 .box .item1 .col h3 {
    top: 43px;
    left: 44px;
    font-size: 33px;
    letter-spacing: -0.04em;
  }
  #sec2 .set2 .box .item1 .col2 h3 {
    top: 42px;
    left: 60px;
  }
  #sec2 .set2 .box .item1 .col3 h3 {
    top: 42px;
    left: 76px;
  }
  #sec2 .set2 .box .catch {
    width: auto;
    margin: -66px 0 0 149px;
  }
  #sec2 .set2 .box .item2 {
    margin: 0 0 0 46px;
    display: flex;
    align-items: flex-start;
  }
  #sec2 .set2 .box .item2 .gr-txt {
    margin: 76px 0 0 36px;
  }
  #sec2 .set2 .box .item2 .gr-txt h3 span {
    font-size: 33px;
    letter-spacing: 0.05em;
    padding: 13px 40px 11px;
  }
  #sec2 .set2 .box .item2 .gr-txt h3 span.ml {
    margin-left: 95px;
  }
  #sec2 .set2 .box .item2 .gr-txt h3 span:last-child {
    padding-right: 11px;
  }
  #sec2 .set2 .box .item2 .gr-txt .note {
    font-size: 34px;
    margin: 20px 0 0 179px;
    letter-spacing: 0;
  }
  #sec3 {
    padding: 170px 0 203px;
  }
  #sec3::before {
    -webkit-clip-path: polygon(0 0, 100% 217px, 100% 100%, 0 82%);
    clip-path: polygon(0 0, 100% 217px, 100% 100%, 0 82%);
  }
  #sec3::after {
    top: 138px;
    left: calc(50% - 659px);
    width: 312px;
    height: 142px;
  }
  #sec3 .wrap {
    max-width: 1240px;
    padding: 0 20px;
  }
  #sec3 .content {
    display: flex;
    justify-content: space-between;
  }
  #sec3 .content .left {
    width: 690px;
  }
  #sec3 .content .left h2 {
    margin-bottom: 59px;
  }
  #sec3 .content .left h2 .t1 {
    width: 232px;
    height: 232px;
    font-size: 67px;
    margin: 0px 0 -62px 242px;
  }
  #sec3 .content .left h2 .t1 .fs85 {
    font-size: 85px;
    top: 0;
  }
  #sec3 .content .left h2 .t2 {
    font-size: 58px;
    line-height: 91px;
  }
  #sec3 .content .left h2 .t2 .ml {
    margin-left: -35px;
    letter-spacing: -0.1em;
  }
  #sec3 .content .left h2 .t3 {
    font-size: 75px;
    margin: 36px 0 0 -50px;
    letter-spacing: -0.05em;
  }
  #sec3 .content .left h2 .t3::before {
    right: 29px;
    bottom: -31px;
  }
  #sec3 .content .left .txt {
    margin: 0 0 0 55px;
    width: 474px;
  }
  #sec3 .content .right {
    margin: 73px -24px 0 30px;
    flex: 1;
  }
  #sec3 .content .right .col .box {
    padding: 30px 17px 24px;
  }
  #sec3 .content .right .col .box::before {
    width: 25px;
    height: 26px;
  }
  #sec3 .content .right .col .box h3 {
    font-size: 34px;
    margin-bottom: 23px;
    letter-spacing: 0;
  }
  #sec3 .content .right .col .box ul {
    font-size: 20px;
    line-height: 36px;
    letter-spacing: 0;
    margin-left: 11px;
  }
  #sec3 .content .right .col1 {
    width: 215px;
  }
  #sec3 .content .right .col2 {
    width: 215px;
    margin-top: 130px;
  }
  #sec3 .content .right .col3 {
    width: 100%;
    margin: -80px 0 0 -114px;
  }
  #sec3 .content .right .col3 .box {
    width: 215px;
    padding: 32px 4px 22px;
  }
  #sec3 .content .right .col3 .icon {
    width: 161px;
    margin: 0 0 0 41px;
  }
  #sec4 {
    padding: 3px 0 83px;
  }
  #sec4::before {
    top: -165px;
    right: calc(50% - 642px);
    width: 197px;
    height: 304px;
  }
  #sec4 h2 {
    margin: 0 0 91px 31px;
    display: flex;
    align-items: flex-start;
  }
  #sec4 h2 .t1 {
    width: 232px;
    height: 232px;
    font-size: 67px;
  }
  #sec4 h2 .t1 .fs85 {
    font-size: 85px;
    top: -5px;
  }
  #sec4 h2 .t2 {
    flex: 1;
    margin: 44px 0 0 36px;
    font-size: 58px;
    letter-spacing: 0.05em;
    line-height: 86px;
  }
  #sec4 h2 .t2 .line {
    font-size: 75px;
  }
  #sec4 h2 .t2 .line::before {
    bottom: 4px;
    left: -228px;
  }
  #sec4 .item1 {
    position: relative;
  }
  #sec4 .item1 .photo {
    margin: 0;
    position: absolute;
    top: -7px;
    right: -198px;
    left: 500px;
    height: 524px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1399px) {
  #sec4 .item1 .photo {
    right: calc(-50vw + 50%);
  }
}
@media screen and (min-width: 768px) {
  #sec4 .item1 .note {
    margin: 0 0 66px 20px;
  }
}
@media screen and (min-width: 768px) {
  #sec4 .item1 .txt {
    background: none;
    position: relative;
    padding: 99px 0 105px;
    width: 472px;
    margin-left: -28px;
  }
  #sec4 .item1 .txt::before {
    content: "";
    background: url(../img/shared/bg2.jpg);
    position: absolute;
    top: 0;
    right: -108px;
    bottom: 0;
    left: -108px;
    z-index: -1;
  }
}
@media screen and (min-width: 768px) {
  #sec4 .item2 {
    padding: 0 105px 54px;
    margin: 78px 72px 0;
  }
  #sec4 .item2::before {
    top: 66px;
  }
  #sec4 .item2 h3 {
    width: 647px;
    height: 110px;
    padding: 42px 20px 20px;
    font-size: 34px;
    margin-bottom: 29px;
  }
  #sec4 .item2 .list {
    margin-right: -30px;
  }
  #sec4 .item2 .list li {
    padding-left: 52px;
    font-size: 21px;
    line-height: 49px;
    letter-spacing: 0;
  }
  #sec4 .item2 .list li:not(:last-child) {
    margin-bottom: 0;
  }
  #sec4 .item2 .list li::before {
    top: 10px;
    width: 37px;
    height: 32px;
    left: 4px;
  }
}
@media screen and (min-width: 768px) {
  #sec5 .set1 .box-parallax {
    height: 570px;
  }
  #sec5 .set1 .eng {
    width: auto;
  }
  #sec5 .set1 h2 {
    top: 260px;
  }
  #sec5 .set1 h2 span {
    font-size: 85px;
    padding-bottom: 28px;
  }
  #sec5 .set2 .course::before {
    width: 2000px;
    height: 562px;
    left: calc(50% - 1250px);
    right: auto;
    bottom: auto;
  }
  #sec5 .set2 .course::after {
    top: 105px;
    right: calc(50% - 520px);
    width: 264px;
    height: 172px;
  }
  #sec5 .set2 .course .balloon {
    width: 335px;
    height: 159px;
    margin-left: 31px;
  }
  #sec5 .set2 .course .balloon span {
    font-size: 33px;
    line-height: 56px;
    padding: 58px 0 0 63px;
  }
  #sec5 .set2 .course h2 {
    font-size: 85px;
    line-height: 80px;
    letter-spacing: 0;
  }
  #sec5 .set2 .course .txt-sub {
    margin: 45px 0;
  }
  #sec5 .set2 .course .photo {
    margin: 0 -50px -40px;
  }
  #sec5 .set2 .course .courses-shared .price-box {
    margin: 0 128px 58px;
  }
  #sec5 .set2 .course .courses-shared .price-box dl {
    width: 342px;
    border-left: 5px solid #073459;
    border-right: 5px solid #073459;
    padding: 40px 20px 34px;
  }
  #sec5 .set2 .course .courses-shared .price-box dl dt {
    font-size: 35px;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
  }
  #sec5 .set2 .course .courses-shared .price-box dl dd {
    font-size: 42px;
    letter-spacing: 0.1em;
  }
  #sec5 .set2 .course .courses-shared .price-box dl dd span {
    font-size: 32px;
    letter-spacing: 0.1em;
  }
  #sec5 .set2 .course .courses-shared .group .tit {
    font-size: 58px;
    padding: 32px 20px;
  }
  #sec5 .set2 .course .courses-shared .group .tit::before {
    width: 68px;
    height: 68px;
    bottom: -104px;
  }
  #sec5 .set2 .course .courses-shared .group .row:not(:last-child)::before {
    width: 68px;
    height: 68px;
    bottom: -104px;
  }
  #sec5 .set2 .course .courses-shared .group .row .note {
    margin: 91px 0 10px;
    font-size: 17px;
    letter-spacing: 0;
  }
  #sec5 .set2 .course .courses-shared .group .row .box {
    padding: 76px 20px 63px;
  }
  #sec5 .set2 .course .courses-shared .group .row .box .toggle .toggle-link {
    pointer-events: none;
    padding: 0;
    font-size: 30px;
    letter-spacing: 0;
    line-height: 59px;
  }
  #sec5
    .set2
    .course
    .courses-shared
    .group
    .row
    .box
    .toggle
    .toggle-link
    .fs58 {
    font-size: 58px;
    letter-spacing: 0;
  }
  #sec5 .set2 .course .courses-shared .group .row .box .toggle .toggle-link .t {
    padding-right: 0;
  }
  #sec5
    .set2
    .course
    .courses-shared
    .group
    .row
    .box
    .toggle
    .toggle-link
    .t::after {
    content: none;
  }
  #sec5 .set2 .course .courses-shared .group .row .box .toggle .toggle-main {
    display: block !important;
    padding: 42px 0 0;
  }
  #sec5
    .set2
    .course
    .courses-shared
    .group
    .row
    .box
    .toggle
    .toggle-main
    .list {
    display: flex;
    justify-content: space-between;
    margin: 0 23px 0 60px;
  }
  #sec5
    .set2
    .course
    .courses-shared
    .group
    .row
    .box
    .toggle
    .toggle-main
    .list
    ul {
    letter-spacing: 0;
    font-size: 15px;
    line-height: 30px;
  }
  #sec5
    .set2
    .course
    .courses-shared
    .group
    .row
    .box
    .toggle
    .toggle-main
    .list
    ul:not(:last-child) {
    margin-right: 20px;
  }
  #sec5 .set2 .course .courses-shared .group .row2 .menu-note {
    padding: 27px 103px 24px 55px;
    margin: 35px 40px 0 100px;
    display: flex;
    align-items: center;
  }
  #sec5 .set2 .course .courses-shared .group .row2 .menu-note .menu-note__text {
    font-size: 25px;
    margin: 0 20px 0 0;
    flex: 1;
    letter-spacing: -0.05em;
  }
  #sec5 .set2 .course .courses-shared .group .row2 .menu-note .menu-note__box {
    width: 270px;
    padding: 36px 20px 34px;
  }
  #sec5
    .set2
    .course
    .courses-shared
    .group
    .row2
    .menu-note
    .menu-note__box
    .menu-note__list {
    letter-spacing: 0;
    font-size: 15px;
    line-height: 30px;
  }
  #sec5 .set2 .course .courses-shared .group .row3 {
    margin-top: 140px;
  }
  #sec5 .set2 .course .courses-shared .group .row3 .inner {
    padding: 47px 30px 44px 80px;
    display: flex;
  }
  #sec5 .set2 .course .courses-shared .group .row3 .inner h3 {
    font-size: 58px;
    letter-spacing: 0;
    text-align: left;
    margin: 36px 54px 0 0;
    width: 250px;
  }
  #sec5 .set2 .course .courses-shared .group .row3 .inner .list {
    flex: 1;
    font-size: 15px;
    line-height: 30px;
    display: flex;
  }
  #sec5 .set2 .course .courses-shared .group .row3 .inner .list ul:first-child {
    width: 163px;
    margin-right: 20px;
  }
  #sec5 .set2 .course .courses-shared .group .row3 .inner .list ul:last-child {
    flex: 1;
  }
  #sec5 .set2 .course1 {
    padding: 59px 0 108px;
  }
  #sec5 .set2 .course2 {
    padding: 166px 0 303px;
  }
  #sec5 .set2 .course2::before {
    top: 107px;
  }
  #sec5 .set2 .course2::after {
    width: 368px;
    height: 287px;
    top: 146px;
    right: calc(50% - 596px);
  }
  #sec5 .set2 .course2 .container::before {
    -webkit-clip-path: polygon(0 0, 100% 220px, 100% 100%, 0 93%);
    clip-path: polygon(0 0, 100% 220px, 100% 100%, 0 93%);
  }
  #sec5 .set2 .course2 .balloon {
    background: url(../img/course/sec5_course2_balloon.png) no-repeat;
    width: 405px;
    height: 161px;
    margin-bottom: -3px;
  }
  #sec5 .set2 .course2 .balloon span {
    font-size: 33px;
    padding: 52px 0 0 67px;
    letter-spacing: 0;
  }
  #sec5 .set2 .course2 .row1 .list {
    margin-left: 29px !important;
  }
  #sec5 .set2 .course3 {
    padding: 24px 0 150px;
  }
  #sec5 .set2 .course3::after {
    top: -50px;
    width: 193px;
    right: calc(50% - 474px);
    height: 320px;
  }
  #sec5 .set2 .course3 .balloon {
    background: url(../img/course/sec5_course3_balloon.png) no-repeat;
    width: 403px;
    height: 159px;
  }
  #sec5 .set2 .course3 .balloon span {
    font-size: 33px;
    line-height: 49px;
    padding: 29px 0 0 101px;
  }
  #sec5 .set2 .course3 .row1 .list {
    margin: 0 82px 0 94px !important;
  }
  #sec5 .set2 .course3 .row2 .list {
    margin: 0 126px 0 127px !important;
  }
  #sec5 .set2 .course3 .row2 .menu-note__box {
    padding: 24px 20px 19px !important;
  }
}
@media screen and (min-width: 768px) {
  #sec6 {
    padding-bottom: 130px;
    position: relative;
  }
  #sec6::before {
    content: "";
    background: url(../img/course/sec6_deco1.png) no-repeat;
    width: 318px;
    height: 147px;
    position: absolute;
    top: 56px;
    right: 0;
  }
  #sec6 .group {
    margin: 0 100px;
    padding: 119px 0 80px;
  }
  #sec6 .group .toggle .toggle-link {
    pointer-events: none;
    padding: 0;
  }
  #sec6 .group .toggle .toggle-link span {
    font-size: 75px;
    line-height: 80px;
    letter-spacing: 0;
    padding-right: 0;
  }
  #sec6 .group .toggle .toggle-link span::after {
    content: none;
  }
  #sec6 .group .toggle .toggle-main {
    padding-bottom: 0;
    display: block !important;
  }
  #sec6 .group .toggle .toggle-main::before {
    left: -50px;
    bottom: -42px;
    width: 196px;
    height: 217px;
  }
  #sec6 .group .toggle .toggle-main .note {
    font-size: 15px;
    line-height: 30px;
    margin: 46px 0 0 190px;
  }
  #sec6 .group .toggle .toggle-main .content {
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
  }
  #sec6 .group .toggle .toggle-main .content .col {
    width: 320px;
  }
  #sec6 .group .toggle .toggle-main .content .col .item {
    padding-bottom: 11px;
    margin-bottom: 21px;
  }
  #sec6 .group .toggle .toggle-main .content .col .item h3 {
    font-size: 20px;
    letter-spacing: 0.1em;
  }
}
@media screen and (max-width: 1299px) and (min-width: 768px) {
  #sec6 .group {
    margin: 0 30px;
  }
  #sec6::before {
    right: -90px;
  }
}
@media screen and (max-width: 1270px) and (min-width: 768px) {
  #sec1 .content .txt {
    margin: 70px 30px 0;
  }
  #sec3 .content .right {
    margin-left: 0;
  }
  #sec3 .content .right .col2 {
    margin-right: 20px;
  }
  #sec3 .content .left {
    margin-left: 20px;
  }
  #sec3 .content .right .col1 {
    margin-left: -20px;
  }
  #sec3 .content .right .col3 {
    margin-top: -20px;
  }
}
